package cn.sagacloud.server.algorithm.services.activemq

import org.springframework.stereotype.Component

/**
 *
 *
 * @author jxing
 */
@Component
class JMSProducer {

    /*@Autowired
    lateinit var jmsTemplate : JmsMessagingTemplate

    val destination = ActiveMQTopic("model.manage")

    fun sendMessage(destination : Destination, message : String){
        jmsTemplate.convertAndSend(destination, message)
    }

    fun sendMessage(message : String){
        jmsTemplate.convertAndSend(destination, message)
    }*/
}